### Name: perms
### Title: Randomly permute edges or node labels in a graph
### Aliases: permEdgesM2M permNodesM2M
### Keywords: graphs

### ** Examples

g <- matrix(c(0,1,1,1,1,0,0,0,1,0,0,0,1,0,0,0),nrow=4)

g1 <- permEdgesM2M(g)
g2 <- permNodesM2M(g)




